$("#execute_test_case_spin_<%= @test_case.id%>").hide();
$("#execute_test_case_<%= @test_case.id%>").show();
$("#test_execution_output").html("");

<% if @error %>
	
	bootbox.alert("<%= @error %>");

<% else %>
	
	$("#test_file_or_case").html("<%= @test_file.filename %> - <%= @test_case.name %>" );	
	$("#test_execution_time").html("<%=@execution_time %>");
	$("#test_execution_output").html("<%= escape_javascript(@test_output) %>");
	$("#test_execution_output_dialog").modal("show");

<% end %>	

$('pre code').each(function(i, block) {
    hljs.highlightBlock(block);
});
